uuid: c4000a9c-858d-4000-8f55-5ce94e2da590
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_marketing_sub_title
field_name: field_marketing_sub_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
